<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tehtävä 4</title>
</head>
<body>
    <script>
        function laskesuurin(a, b, c) {
            let suurin = Math.max(a, b, c);
            console.log(a, b, c)
            return suurin;
        }
        console.log(laskesuurin(5, 7, 2))
    </script>
</body>
</html>